

Current Challenge

So, I'm currently in need of a new world/setting, so I figured I'd post some of my thoughts here to see if anyone wanted to contribute their thoughts.

First, I need to rework the titular abyss into something new - when I was young, I read the Rowan of Rin series, which featured a sacred mountain with a village at the base. I'm kind of leaning towards a "sacred mountain" setting, where I can draw on elements of both the Abyss' structure and Rowan's mountain story.

The abyss is divided into 7 layers (that we know of, the story is ongoing) - each with extremely unique terrain, stretching about 20km into the earth. The sacred mountain should also reflect this "layer"-like structure, with different areas having different challenges, although since Mt. Everest is only about 8,850m high, I might not have as much vertical space to work with...

You also can't talk about the abyss without mentioning the curse - essentially, every layer of the abyss is associated with some kind of negative effect. When descending, nothing happens, but when you try to climb out, you're struck by anything from mild nausea and headaches, too bleeding from every orifice to being turned into a half-sentient lump of flesh, depending on how deep you are. I should do some research into altitude sickness, but that's less curse-like and more just a lack of oxygen. Not sure how I should work with this - any advice is appreciated.

Finally, the very reason you'd want to enter such a dangerous location in the first place - the artifacts. In the abyss, orphaned children of delvers are trained to be delvers themselves, to go down and retrieve valuable items from ancient civilizations. Most items are harmless but pricey (sun stones can give off light, for example), while some are capable of tipping the balance of power between nations (The Unheard Bell, for instance, can stop time).

The sacred mountain will have a similar setup, at least right now - retrieving valuable items buried around ancient ruins seems like a good starting point, and also leads to the possibility of deeper mysteries buried within the ruins themselves.

Myths and legends would surround the mountain as well, especially since the top of the mountain is always shrouded by clouds. I can draw on ancient Greece for inspiration here, among other places... I seem to recall Mt. Olympus once being the throne of the titans before they were defeated by the gods? I have no clue where that comes from though.

General Goals

The overall goal is to make a great game. Having a great setting is just a part of that. I derived the characters' base stats from the setting, which is why I'm basically copying the silhouette of the original:

* Health
* Stamina
* Humanity
* Obsession

Health and stamina are straight forward, while humanity is supposed to be the resistance to/sapped by the curse, and obsession is supposed to help with activating and using more powerful artifacts. The mountain will need great sheer cliffs, deep ravines, cave networks (both natural and man-made), and flora/fauna which are not at all welcoming to intruders.

Sorry this isn't more fleshed out, honestly this is my first stab at defining the mountain itself. It's also like 1:30am, so I need to get to sleep. Feedback welcome, and thanks for reading!




7th region - Chained Apex  
6th region - Frigid Plateau  
5th region - Kingdom of Failures  
4th region - Mycelium Jungles  
3rd region - Gambler's Bluff  
2nd region - Dotted Caves  
1st region - Foothills and Forests  


Foothills and Forests - A dense, but navigable forest that covers the lowest parts of the ascent. The flora here seems to grow unnaturally fast, so any attempt at establishing a permanent road has met with failure. The average angle of the slope is about 60 degrees, which also impedes all but the simplest of construction efforts.

Dotted Caves - A series of natural and unnatural cuts into the mountain can be found here. The first caves mark the beginning of this region, but the forest itself continues until the bluff. The cave systems have yet to be fully explored and mapped due to the dangerous fauna and precarious terrain within. The river that feeds the town below seemingly originates from inside. The name comes from the unusual rocks of this region, which appear speckled or "dotted".

Gambler's Bluff - A sheer cliff face with grips no larger than your fingertips. It's covered in "pigeon holes", which have been dug by giant killer pigeons, among other things. Choosing the right hole is important, because choosing the wrong one will kill you. Many of the holes can be traversed, and there are unexplored caves within. No known connection to the previous region has been found.

Mycelium Jungles - A vast array of fungi cover this region, some of which are large enough and strong enough to act as platforms, dangling above the void beyond the cliff face. Many creatures adapted to the high altitudes can be found here, some of them being endemic to the mountain.

Kingdom of Failures - Above the jungle, higher than any could expect, lies the ruined remains of past civilizations. At least three distinct architectural styles have been identified. Among these ruins live small bands of climbers who, for one reason or another, have failed to ascend any further and cannot descend to the sheer bluff below. Subsisting off of material gathered from the jungles, these bands are in constant conflict over the powerful and abundant artifacts that are found here.

Frigid Plateau - The top two layers of the mountain remain hidden in clouds at all times - this seemingly unnatural phenomenon prevents climbers from returning from this point. The only information we've been able to recover comes from messages thrown from high above, by the few brave - or suicidal - souls that enter. Reports say that the already cold air becomes frigid, and snow is piled high among the cloudy gusts. The only notable features can be found at the very top, where a flat surface - reportedly as smooth as ice - stretches "forever".

Chained Apex - Visibility on the plateau is nearly non-existent, but for those few that wander here, they may be lucky enough to encounter the "chains"; massive constructs reaching into the heavens, with each link as thick as an elephant. The exact number of chains is unknown, as is their purpose here - however they appear to be embedded several links deep into the rock below. The biggest mystery of all, however, is what they are attached to - while attempts at climbing them have been made, no reports of their success or failure has ever reached us.

...

crit ranges could be a skill? - no, they're too useful


I need to start transplanting old text into the new rules file.

---

Fate stones?
My D&D group uses 3 plastic gems/stones to represent inspiration, and they're quite liberal with it.
Today, following lady luck's "fuck you", I realized it created an awesome story....
So what if there was an artifact called "fate stones"?
You could essentially "consume" one to try and twist fate in your favour, by buying a reroll?
The trick is, these are in-game artifacts, and need to be found.

