# Introduction

...Hey Reader! Any line that begins with three dots, like this one, is a "comment" that does not impact the rules; these are just left here as references for later. I've also included "developer's notes" sections, which are more commentary regarding the design process - these are open for feedback, along with the rules and prose.

...The core gameplay of this game utilizes a d20 system, where certain dice are rolled to determine the outcome of various actions taken by the players.

...table of contents, eventually

...1st, 2nd and 3rd person switching - not good, will fix it in the editing stage

# The Setting

...

## Tier, the Sacred Mountain

..."tier" is the german word for "animal". It's also ironically a physically tiered mountain.

## Base Valley

...This is the town at the base of the mountain

...Should also detail the tiers here?

## Ancient Artifacts and Global Impact

...Should artifacts have grades?

...artifacts are sold overseas, and the most powerful ones can tip the balance of nations

...aubade's don't exist, right?

# Character Creation

**Developer's Note**: Should there be backgrounds available? There's definitely more than just delver orphans now.

Each player character begins as a blank slate, with a minimal number of details and statistics available. The first few details you will want to decide on are your character's name, age and gender.

Once you've settled on your identity, you should record your base statistics, allocate skill points to learn various skills, and finally purchase equipment using your starting funds.

## Base Statistics

Each character is made up of multiple statistics, including the four base statistics listed below. These statistics can be acquired and improved by purchasing certain skills or completing certain goals. At the beginning of the campaign, only four statistics are available; these are:

* Health - The amount of damage your character's body can withstand before they die
* Stamina - The amount of energy that your character has before they become too exhausted to act
* Fortitude - The resistance to the effects of altitude sickness
* Obsession - The strength of your attachment to the mountain, can affect certain artifacts

Each of these base statistics begins with the maximum value of 5 - a rather low number, but typical for a beginner. Any additional statistics which you do not yet possess is considered to have a current and maximum value of 0.

...Add other options here for more developed characters?

## Skill Points

The next part of character creation is the purchasing of skills using skill points. Your character begins their adventure with 20 points, which can be allocated to various options listed in the [skills](#skills) section. Each character is assumed to have any skill at level 0, until levels of that skill have been purchased.

To purchase a level in a skill, you must spend skill points equal to the new level being purchased. You can only purchase a level in a skill if you already have the previous level of that skill, and any other listed prerequisites e.g. to purchase 4 levels of any one skill, it will cost a total of 10 skill points, since 1 + 2 + 3 + 4 = 10.

There is an additional restriction during character creation: Before your character's first ascent, they are limited to a maximum of 5 skills. Any excess skill points not used can be recorded and spent later. Additional skill points can be obtained by completing goals, or selling recovered artifacts to the mountaineer's guild's appraisal office in Base Valley.

## Equipment and Inventory

Each player character comes equipped with the basics - casual clothes, basic climbing clothes, solid shoes, a basic hat, and a basic bag with a carrying capacity of 10 item slots. These are provided by the mountaineer's guild to newly registered members, along with secure storage within your private lodgings, however the lodgings themselves must be paid for in advance.

During your climbing career, you are expected to provide your own equipment, such as pickaxes and camping gear - you are also allowed to purchase any additional items desired, as long as you are capable of carrying and using it correctly.

A list of items available for purchase can be found under [Shop Items](#shop-items).

**Developer's Note**: No ranking system or artifact restriction exists right now, but may change in the future.

# Gameplay

...the order of these sections feels a bit wonky

The core gameplay of Curses and Blessings consists largely of exploration and roleplay, broken up with occasional skill challenges and combat situations.

This game's combat and challenge system utilizes the traditional set of RPG dice - a d4, d6, d8, d10, d12 and d20 (d2 and d3 can be determined with a d4 or d6, divided by 2 and rounded up).

Most challenges are determined with a d20, while other situations (including combat) may require other sizes of dice.

## Critical Ranges and Limit Breaks

At the beginning of each gameplay session (or at other times, at your GM's discretion), players are given the opportunity to choose a critical range, either 18+, 19+, or 20. When rolling a d20 for combat or a skill challenge, if you manage to roll equal to or above your selected range (without modifiers), your attempt automatically succeeds and is said to be a critical hit. Critical hits will multiply the effectiveness of your action, based on your selected range:

* 18+ will usually double the effective damage in combat
* 19+ will usually triple the effective damage in combat
* 20 will usually quadruple the effective damage in combat

Some skills and artifacts have additional effects if you chose 20 as your critical range - these are called limit breaks. When you roll a limit break, first apply the effect of the critical role, followed by the effect of the limit break. Limit breaks can only occur if you chose 20 as your critical range.

## The Passage of Time

When climbing the mountain, it is important to keep an eye on the time of day - different creatures may appear at different times, and if a novice climber does not report back within the expected time frame, a search party can be organized to find them (or their remains) the following day.

Time is usually hard to track on the mountain, so the daylight hours are generally divided into 5 segments of time, as is the night. Moving between two tiers of the mountain will consume one segment of time, as does performing tasks such as excavating artifacts or recording information.

## Combat And Challenges

Skills, artifacts and equipment may grant you various additional abilities, including the ability to fight off creatures that would otherwise kill and eat you.

To enter combat, determine who goes first - when attacking as a group, the entire party of players may take their actions first, before the GM determines how the targets react (such as attacking back). However, if the party is surprised (such as by a stealthy predator) they miss their first turn.

Assuming you have a usable combat skill, or an item that can inflict damage, attacking a target is done like so:

**Developer's Note**: If the players get into a fight with each other, the difficulty level is 10. I may need to fiddle with this.

* Determine the target number, based on the target's difficulty level and other situational modifiers
* Roll a d20, and apply and additional modifiers to the result if available - if the unmodified d20 falls into the player's [Critical Range](#critical-ranges), it's an auto success
* The skill or item used determines the damage dealt; reduce the target's health statistic by that amount
* If any combatant's health statistic reaches zero, it is killed, see [Dying and Death](#dying-and-death) for details

If the players roll badly during combat, they may exert themselves by spending 1 stamina point to re-attempt that roll, however they must use the new roll. You cannot exert a roll more than once.

If the player has a skill or item which grants a non-combat ability, they may use it at any time (including during combat, if they see fit). If it requires a challenge roll, they may roll a d20, and apply any modifiers to the result if able. Just like in combat, if the unmodified d20 falls into the player's [Critical Range](#critical-ranges), it's an auto success.

...distance? I might need to work in some kind of distance and range system eventually.

## Ascending the Sacred Mountain

Starting from the town of Base Valley, players may ascend up the mountain, making their way through a series of well known areas or, in some cases, lesser known or totally unexplored areas.

You may keep track of exactly how high the players characters are - alternatively a more abstract height system broken into multiples of 100 meters is also acceptable. The amount of time that has passed should also be recorded, see [The Passage of Time](#the-passage-of-time) for more details.

...Research altitude sickness!

## Digging and Excavation

The primary goal of any mountaineer should be to find rare and valuable artifacts from the mountain's past, and bring them to the guild to enrich it, and Base Valley as a whole. When you've found a place that you want to inspect for artifacts, you may spend one point of stamina and one segment of time digging; make sure you have at least one pickaxe of some kind, otherwise you will be unable to dig at all.

When digging, you may roll on the table below to determine what, if anything, you find. Some specific areas may have their own artifact tables, and artifacts will vary between tiers - see the [Appendices](#appendices) for details. Alternatively, story-related artifacts may also be found, at the GM's discretion.

If situational modifiers would lower the result of an excavation roll below zero, then the pickaxe used will break and become unusable.

...TODO: insert an example table here

## Resting and Fatigue

Exploring the mountain can be taxing on both the mind and body - when you run out of stamina or fortitude, you become fatigued. While in this state, you are unable to ascend or descend the mountain, any damage you deal is halved (rounded down), and your movement speed is halved.

While you are fatigued, you will remain this way until you spend 1 segment of time resting, at which point your fatigue is removed, but no other statistics are restored. You remain unable to utilize any statistics that are drained.

If you are not fatigued, you still retain the option of resting for 1 segment of time; doing so will restore your stamina by 1d6 and fortitude by 1d6. While resting, you may use items such as salves to restore other statistics, or you may eat if necessary.

If you become stuck on the mountain overnight, it may be necessary to sleep or make camp. If your character manages to sleep for 3 segments of time throughout the night, then their health, stamina, fortitude and obsession statistics are all restored to their maximum values. Any fatigue is removed, and other statistics may also be restored, depending on the skill that granted them.

## Dying and Death

Death comes for us all - it is the ultimate equalizer, whether you're rich or poor, powerful or a nobody. In the town of Base Valley it's believed that, upon death, one's soul ascends one final time to the peak of the mountain; how true this is is not totally clear. What is clear, is that death hides around every corner in the mountain, readying it's hungry jaws.

Your health statistic represents how much damage your body can take before it dies. If it ever reaches 0, you will die, and there is no way to bring you back.

**Developer's Note**: Surely, the author of this game wouldn't lie about that, right?

Even before you reach 0 health, damage can be potentially debilitating, leaving you with nasty scars or worse. Some creatures may afflict various conditions that deal damage over time, like poisons, or permanent damage to different body parts. If a poison is not cured before it takes full effect, you will die. If a body part becomes unusable or lost while on the mountain, your future is uncertain. Prosthetics or artifacts may help alleviate severe damage, but it is not a perfect solution.

**Developer's Note**: Poisons and prosthetics are possible mechanics for future consideration; I'm also considering blind/deaf conditions. A possible direct impact of physical disabilities could be a negative impact on your obsession stat - everything needs testing, tweaking and time.

# Shop Items

...

# Recovered Artifacts

...

# Skills

...

## Progression Skills

...

## Survival Skills

...

## Crafting Skills

...

## Combat Skills

...

## Group Skills

...

# Bestiary

...

# Botanical Compendium

...

# Appendices

...

## Excavation Tables Based On Tier

...

